RRational Struct Reference

`#include <ruby.h>`

## Data Fields

struct RBasic | basic
VALUE | num
VALUE | den

## Detailed Description

Definition at line 749 of file ruby.h.

## Field Documentation

struct RBasic RRational::basic

Definition at line 750 of file ruby.h.

VALUE RRational::den

Definition at line 752 of file ruby.h.

Referenced by gc_mark_children().

VALUE RRational::num

Definition at line 751 of file ruby.h.

Referenced by gc_mark_children().

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h